body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    /* Prevent scrollbars */
    background: skyblue;
    font-family: Arial, sans-serif;
}

canvas {
    background: #70c5ce;
    display: block;
    /* Remove borders and margins so it fits exactly */
}

/* Hide the heading and instructions since they will overlay the game awkwardly */
h1,
p {
    display: none;
}